Subject: [mpls] draft-ietf-mpls-seamless-mpls

From: "BRUNGARD, DEBORAH A" <[email-masked]>
Date: Wed, 1 Jul 2015 14:34:29 +0000

MPLS WG,

This draft has been sitting for quite some time. Your former AD was not happy with it and tried to work (unsuccessfully) with the authors. Myself, I sent email several weeks ago, and had no response. I'm sending it back to the WG, if there's interest to continue with it, let your chairs know.

Here's a brief summary of my main concerns:

-       I think my main concern is the readability and status as an architecture document. It provides lengthy descriptions of network design and numeric performance numbers which are estimates (as the document says, based on "assumed", "assuming", "expect") - not appropriate for an architecture document e.g. the claim to meet the elusive sub-50ms network availability.
-       The deployment scenarios (plural in the document, but I only see #1) is a solution (including use of 2119 for protocol operation) - not appropriate for an architecture document.
-       The document says it reflects SP deployments and defines implementation choices - not typical for an architecture document.

My recommendation is if this is an architecture document, need to cut after section 4. And reword a bit.

Thanks,
Deborah